body{

    margin:0;

    background:#17212b;

    color:white;

    font-family:sans-serif;

}

.container{

    max-width:500px;

    margin:auto;

    padding:20px;

}

h1{

    text-align:center;

}

.card{

    background:#202b36;

    border-radius:12px;

    padding:20px;

    margin-top:20px;

}

.grid{

    display:grid;

    grid-template-columns:1fr 1fr;

    gap:10px;

    margin-top:20px;

}

button{

    border:none;

    background:#2AABEE;

    color:white;

    padding:18px;

    border-radius:10px;

    cursor:pointer;

    font-size:16px;

}